
.gdpr-placeholderSlider {
  color: #FFF;
   min-height: 100%;
    position: absolute;
    width: 100%;
  font-size: 14px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
  text-align: left;
  background: rgba(192, 192, 192, 0.9);
  background: #C0C0C0;
  margin-top: -26.05%;
}
.gdpr-placeholderSlider {
    min-height: 100%;
    position: absolute;
    width: 100%;
    font-size: 18px;
  }

.gdpr-placeholderSlider p {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: end;
      align-items: flex-end;
  width: 70%;
  text-align: left;
  background: url(img/gdpr/cookie-icon.svg) top right no-repeat;
  background-size: 63px 56px;
  min-height: 56px;
  padding-right: 73px;
}
@media only screen and (min-width:0px) and (max-width:479px) {
.gdpr-placeholderSlider p {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 72%;
    text-align: left;
    background: url(img/gdpr/cookie-icon.svg) top right no-repeat;
    background-size: 63px 56px;
    min-height: 56px;
    padding-right: 73px;
    margin: 0 0 0 36px;
}
}
.gdpr-placeholderSlider p a {
  color: white;
  text-transform: uppercase;
  margin-top: 15px;
  max-width: 180px;
  box-sizing: border-box;
  width: 100%;
  border: 2px solid white;
  padding: 5px 10px;
  cursor: pointer;
}

.gdpr-placeholderSlider p a:hover {
  text-decoration: #C8C8C8;
}

.gdpr-placeholderSlider {
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 40px;
  background-size: 55%;
  background-position: right bottom;
  background-repeat: no-repeat;
  min-height: 100%;
    width: 100%;
  
}
.placeholder-type {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 150px;
  height: 40px;
  background-size: 55%;
  background-position: right bottom;
  background-repeat: no-repeat;
  
}


.gdpr-placeholderSlider .placeholder-type.youtube {
  background-image: url(img/gdpr/youtube-logo.svg);
}

.gdpr-placeholderSlider .placeholder-type.vimeo {
  background-image: url(img/gdpr/vimeo-logo.svg);
}

.gdpr-placeholderSlider .placeholder-type.instagram {
  background-image: url(img/gdpr/instagram-logo.svg);
}

.gdpr-placeholderSlider .placeholder-type.twitter {
  background-image: url(img/gdpr/twitter-logo.svg);
}

.gdpr-placeholderSlider .placeholder-type.tumblr {
  background-image: url(img/gdpr/tumblr-logo.svg);
}

.gdpr-placeholderSlider.transparent {
  background-color: transparent;
}

.gdpr-placeholderSlider.transparent > * {
  display: none;
}
@media all and (max-width: 431px) {
.gdpr-placeholderSlider {
    position: absolute;
    bottom: 0px;
    right: 0;
    height: 40px;
    background-size: 55%;
    background-position: right bottom;
    background-repeat: no-repeat;
    min-height: 100%;
    width: 100%;
}
.fluid-width-video-wrapper {
    width: 100%;
    position: absolute;
    padding: 26.0417% 0 0 0;
    min-height: 100%;
}
}
@media all and (min-width: 768px) {
  .gdpr-placeholderSlider {
    min-height: 100%;
    position: absolute;
    width: 100%;
    font-size: 18px;
  }

  .gdpr-placeholderSlider p {
    width: 70%;
    background-size: 103px 96px;
    min-height: 96px;
    padding-right: 125px;
    -ms-flex-align: start;
        align-items: flex-start;
  }

  .gdpr-placeholderSlider p a {
    font-size: 16px;
  }

  .gdpr-placeholderSlider .placeholder-type {
    bottom: 30px;
    right: 30px;
    background-size: 75%;
  }
}

@media all and (min-width: 900px) {
  .gdpr-placeholderSlider {
    min-height: 100%;
    position: absolute;
    width: 100%;
}

  .gdpr-placeholderSlider p {
    text-align: right;
    -ms-flex-align: end;
        align-items: flex-end;
  }
}
.gdpr-placeholder {
  color: #FFF;
  min-height: calc(500px * (9 / 16));
  height: 200px;
  font-size: 14px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
  text-align: left;
  background: rgba(192, 192, 192, 0.9);
  position: relative;
  background: #C0C0C0;
  margin-top: 0;
}

.gdpr-placeholder p {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: end;
      align-items: flex-end;
  width: 70%;
  text-align: left;
  background: url(img/gdpr/cookie-icon.svg) top right no-repeat;
  background-size: 63px 56px;
  min-height: 56px;
  padding-right: 73px;
}

.gdpr-placeholder p a {
  color: white;
  text-transform: uppercase;
  margin-top: 15px;
  max-width: 180px;
  box-sizing: border-box;
  width: 100%;
  border: 2px solid white;
  padding: 5px 10px;
  cursor: pointer;
}

.gdpr-placeholder p a:hover {
  text-decoration: #C8C8C8;
}

.gdpr-placeholder .placeholder-type {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 150px;
  height: 40px;
  background-size: 55%;
  background-position: right bottom;
  background-repeat: no-repeat;
}

.gdpr-placeholder .placeholder-type.youtube {
  background-image: url(img/gdpr/youtube-logo.svg);
}

.gdpr-placeholder .placeholder-type.vimeo {
  background-image: url(img/gdpr/vimeo-logo.svg);
}

.gdpr-placeholder .placeholder-type.instagram {
  background-image: url(img/gdpr/instagram-logo.svg);
}

.gdpr-placeholder .placeholder-type.twitter {
  background-image: url(img/gdpr/twitter-logo.svg);
}

.gdpr-placeholder .placeholder-type.tumblr {
  background-image: url(img/gdpr/tumblr-logo.svg);
}

.gdpr-placeholder.transparent {
  background-color: transparent;
}

.gdpr-placeholder.transparent > * {
  display: none;
}

@media all and (min-width: 768px) {
  .gdpr-placeholder {
    min-height: calc(700px * (9/16));
    font-size: 18px;
  }

  .gdpr-placeholder p {
    width: 70%;
    background-size: 103px 96px;
    min-height: 96px;
    padding-right: 125px;
    -ms-flex-align: start;
        align-items: flex-start;
  }

  .gdpr-placeholder p a {
    font-size: 16px;
  }

  .gdpr-placeholder .placeholder-type {
    bottom: 30px;
    right: 30px;
    background-size: 75%;
  }
}

@media all and (min-width: 900px) {

  .gdpr-placeholder p {
    text-align: right;
    -ms-flex-align: end;
        align-items: flex-end;
  }
}
